<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8317a46e6cd3e9dbc48f17a5b03cb5f3">
  <dict>
    <!--2018-10-12 11:11:47.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-10-12 11:11:08.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-10-12 11:10:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2018-10-12 11:14:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-10-12 11:09:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-05-08 19:53:00.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2018-10-12 11:16:03.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2018-10-12 11:16:03.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2018-10-19 17:04:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-05-31 15:10:35.000-->
    <int key="callWaitingMode">3</int>
    <!--2018-10-22 17:58:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-10-23 16:17:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-10-15 14:32:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2018-10-17 09:49:16.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2018-11-22 10:48:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-10-19 17:05:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-10-19 17:07:45.000-->
    <int key="utBearType">1</int>
    <!--2018-10-19 17:09:35.000-->
    <int key="utBsfPort">80</int>
    <!--2018-10-12 11:04:11.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-10-19 17:08:35.000-->
    <int key="utNafPort">80</int>
    <!--2018-10-19 17:08:05.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-10-19 17:09:11.000-->
    <string key="utParamsCfg">0:1,6:1,9:2,19:1</string>
    <!--2018-10-19 17:07:16.000-->
    <int key="utUseApn">1</int>
    <!--2018-10-11 20:28:19.000-->
    <string key="vowifiHplmnListItem">41301, epdg.epc.mnc001.mcc413.pub.3gppnetwork.org</string>
    <!--2018-10-12 11:13:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-10-12 11:14:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-10-12 11:14:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-05-08 19:53:00.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-10-12 11:12:45.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2018-10-12 11:15:17.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2018-10-12 11:12:15.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-10-12 11:06:07.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2018-10-12 11:06:49.000-->
    <string key="wfc_spn_string">Mobitel</string>
  </dict>
</config>
